# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Sat Feb 11 09:50:19 UTC 2017
pkgname = java-rsyntaxtextarea
pkgver = 2.5.8-1
pkgdesc = Java library for syntax highlighting text component
url = https://bobbylight.github.io/RSyntaxTextArea/
builddate = 1486806619
packager = Omar Vega Ramos <ovruni@gnu.org.pe>
size = 9168896
arch = any
license = BSD
depend = java-runtime
makedepend = java-environment
makedepend = jh
